=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: appstream,
                appstream-util <!nocheck>,
                debhelper-compat (= 13),
@@ -16,12 +16,12 @@
                libgeoclue-2-dev (>= 2.4),
                libgeocode-glib-dev (>= 1.0),
                libgirepository1.0-dev,
-               libglib2.0-dev (>= 2.58),
+               libglib2.0-dev (>= 2.68),
                libgnome-desktop-3-dev (>= 3.7.90),
                libgsound-dev (>= 0.98),
                libgtk-3-dev (>= 3.20.0),
                libgweather-3-dev (>= 3.32.0),
-               libhandy-1-dev (>= 1.0.0),
+               libhandy-1-dev (>= 1.5.90),
                libxml2-utils,
                meson (>= 0.50.0),
                pkg-config,
