## gnome-clocks 42.0

=== debian/changelog ===
gnome-clocks (42.0-1) unstable; urgency=medium

  * New upstream release
  * Switch to GTK4, libadwaita, gnome-desktop4, & libgweather4
  * debian/control.in: Bump minimum meson to 0.59.0
  * Drop patch: applied in new release
  * Cherry-pick proposed patch to fix inability to add some world clocks
  * Add patch to work around meson issue (Debian 1008189)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 28 Mar 2022 11:42:02 -0400
