=== debian/control ===
--- 
+++ 
@@ -6,24 +6,24 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream,
                appstream-util <!nocheck>,
                debhelper-compat (= 13),
                desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
                itstool,
+               libadwaita-1-dev (>= 1.0),
                libgeoclue-2-dev (>= 2.4),
                libgeocode-glib-dev (>= 1.0),
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.68),
-               libgnome-desktop-3-dev (>= 3.7.90),
+               libgnome-desktop-4-dev,
                libgsound-dev (>= 0.98),
-               libgtk-3-dev (>= 3.20.0),
-               libgweather-3-dev (>= 3.32.0),
-               libhandy-1-dev (>= 1.5.90),
+               libgtk-4-dev (>= 4.5),
+               libgweather-4-dev,
                libxml2-utils,
-               meson (>= 0.50.0),
+               meson (>= 0.59.0),
                pkg-config,
                valac (>= 0.32.0)
 Standards-Version: 4.5.0
