## gnome-clocks 43~beta

=== debian/changelog ===
gnome-clocks (43~beta-2) unstable; urgency=medium

  * Build against libsoup3 libraries

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 05 Sep 2022 16:25:39 -0400

gnome-clocks (43~beta-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum libadwaita to 1.2~alpha
  * Drop all patches: no longer needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 08 Aug 2022 19:10:32 -0400
