=== debian/control ===
--- 
+++ 
@@ -13,15 +13,15 @@
                desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
                itstool,
-               libadwaita-1-dev (>= 1.0),
+               libadwaita-1-dev (>= 1.2~alpha),
                libgeoclue-2-dev (>= 2.4),
-               libgeocode-glib-dev (>= 1.0),
+               libgeocode-glib-dev (>= 3.26.3),
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.68),
                libgnome-desktop-4-dev,
                libgsound-dev (>= 0.98),
                libgtk-4-dev (>= 4.5),
-               libgweather-4-dev,
+               libgweather-4-dev (>= 4.1),
                libxml2-utils,
                meson (>= 0.59.0),
                pkg-config,
