## gnome-clocks 43.0

=== debian/changelog ===
gnome-clocks (43.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Set Rules-Requires-Root: no
  * debian/control.in: Bump Standards-Version to 4.6.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 20 Sep 2022 10:56:49 -0400
