## gnome-clocks 44~beta

=== debian/changelog ===
gnome-clocks (44~beta-2) experimental; urgency=medium

  * Add debian/upstream/metadata
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 23 Feb 2023 18:00:32 -0500

gnome-clocks (44~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum vala to 0.56.4 & gnome-desktop to 44~beta

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 14 Feb 2023 08:06:35 -0500
