=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: appstream,
                appstream-util <!nocheck>,
                debhelper-compat (= 13),
@@ -18,15 +18,15 @@
                libgeocode-glib-dev (>= 3.26.3),
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.68),
-               libgnome-desktop-4-dev,
+               libgnome-desktop-4-dev (>= 44~beta),
                libgsound-dev (>= 0.98),
                libgtk-4-dev (>= 4.5),
                libgweather-4-dev (>= 4.1),
                libxml2-utils,
                meson (>= 0.59.0),
                pkg-config,
-               valac (>= 0.32.0)
-Standards-Version: 4.6.1
+               valac (>= 0.56.4)
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-clocks
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-clocks.git
