## gnome-clocks 45.0

=== debian/changelog ===
gnome-clocks (45.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libadwaita to 1.4~beta
  * Drop obsolete gsound dependency

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 07:15:51 -0400
