=== debian/control ===
--- 
+++ 
@@ -6,20 +6,19 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream,
                appstream-util <!nocheck>,
                debhelper-compat (= 13),
                desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
                itstool,
-               libadwaita-1-dev (>= 1.2~alpha),
+               libadwaita-1-dev (>= 1.4~beta),
                libgeoclue-2-dev (>= 2.4),
                libgeocode-glib-dev (>= 3.26.3),
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.68),
                libgnome-desktop-4-dev (>= 44~beta),
-               libgsound-dev (>= 0.98),
                libgtk-4-dev (>= 4.5),
                libgweather-4-dev (>= 4.1),
                libxml2-utils,
