## gnome-clocks 46.0

=== debian/changelog ===
gnome-clocks (46.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:05:45 +0000

gnome-clocks (46.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Add mnemonic to Start button
    - Disable alarm after ringing when not set to repeat
    - Fix countdown timer progress during suspend
    - Fix resume bug on clear button pressed
    - Fix sorting of locations
    - Improve app metainfo for AppStream 1.0
    - Show a toast when a new alarm is set
  * Stop using debian/control.in
  * debian/control: Bump minimum required libglib2.0-dev to 2.72

 -- Amin Bandali <bandali@ubuntu.com>  Tue, 19 Mar 2024 10:51:08 -0400
