## gnome-clocks 47.0

=== debian/changelog ===
gnome-clocks (47.0-1) unstable; urgency=medium

  [ Amin Bandali ]
  * debian/control: Update Homepage to the new page on apps.gnome.org

  [ Nathan Pratta Teodosio ]
  * New upstream release (LP: #2083306).

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Tue, 01 Oct 2024 09:31:37 +0200
