## gnome-clocks 48~beta

=== debian/changelog ===
gnome-clocks (48~beta-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum GTK & libadwaita
  * Run wrap-and-sort
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Feb 2025 07:54:29 -0500
