## gnome-clocks 48.0

=== debian/changelog ===
gnome-clocks (48.0-3) unstable; urgency=medium

  * Team upload
  * d/control: Remove unnecessary B-D on libgirepository1.0-dev
  * d/control: Remove Rules-Requires-Root, no longer needed since trixie
  * d/control: Standards-Version: 4.7.2 (no changes required)
  * d/salsa-ci.yml: Add

 -- Simon McVittie <smcv@debian.org>  Tue, 02 Sep 2025 22:45:03 +0100

gnome-clocks (48.0-2) unstable; urgency=medium

  * Team upload
  * Replace build-dep on obsolete appstream-util with appstream

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 15:39:27 +0200

gnome-clocks (48.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 14 Mar 2025 14:16:30 -0400
