=== debian/control ===
Source: gnome-clocks
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>,
           Jeremy Bícha <jbicha@ubuntu.com>,
           Laurent Bigonville <bigon@debian.org>,
           Marco Trevisan (Treviño) <marco@ubuntu.com>,
           Tim Lunn <tim@feathertop.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gnome,
               appstream <!nocheck>,
               desktop-file-utils <!nocheck>,
               itstool,
               libadwaita-1-dev (>= 1.6~alpha),
               libgeoclue-2-dev (>= 2.4),
               libgeocode-glib-dev (>= 3.26.3),
               libglib2.0-dev (>= 2.72),
               libgnome-desktop-4-dev (>= 44~beta),
               libgtk-4-dev (>= 4.15.3),
               libgweather-4-dev (>= 4.1),
               libxml2-utils,
               meson (>= 0.59.0),
               pkgconf,
               valac (>= 0.56.4)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-clocks
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-clocks.git
Homepage: https://apps.gnome.org/Clocks/

Package: gnome-clocks
Architecture: any
Depends: geoclue-2.0, ${misc:Depends}, ${shlibs:Depends}
Description: Simple GNOME app with stopwatch, timer, and world clock support
 GNOME Clocks is a simple application to show the time and date in multiple
 locations and set alarms or timers. A stopwatch is also included.
