=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                appstream <!nocheck>,
-               desktop-file-utils <!nocheck>,
+               desktop-file-utils,
                itstool,
                libadwaita-1-dev (>= 1.6~alpha),
                libgeoclue-2-dev (>= 2.4),
