## gnome-clocks 50~beta

=== debian/changelog ===
gnome-clocks (50~beta-2) unstable; urgency=medium

  * Add patch to fix reproducibility regression
  * Use Build-Depends: oggenc instead of ffmpeg
  * Bump Standards Version to 4.7.3
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 12 Feb 2026 09:30:07 -0500

gnome-clocks (50~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control: build-depends on ffmpeg and libicu-dev, updated
    requirements on meson and libadwaita

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 11 Feb 2026 08:57:43 +0100
