=== debian/control ===
Source: gnome-clocks
Standards-Version: 4.7.3
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
           Laurent Bigonville <bigon@debian.org>,
           Marco Trevisan (Treviño) <marco@ubuntu.com>
Section: gnome
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gnome,
               appstream <!nocheck>,
               desktop-file-utils,
               itstool,
               libadwaita-1-dev (>= 1.8),
               libgeoclue-2-dev,
               libgeocode-glib-dev,
               libglib2.0-dev,
               libgnome-desktop-4-dev (>= 44~beta),
               libgtk-4-dev (>= 4.15.3),
               libgweather-4-dev,
               libicu-dev,
               libxml2-utils,
               meson,
               pkgconf,
               valac (>= 0.56.4),
               vorbis-tools
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-clocks
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-clocks.git
Homepage: https://apps.gnome.org/Clocks/

Package: gnome-clocks
Architecture: any
Depends: geoclue-2.0, ${misc:Depends}, ${shlibs:Depends}
Description: Simple GNOME app with stopwatch, timer, and world clock support
 GNOME Clocks is a simple application to show the time and date in multiple
 locations and set alarms or timers. A stopwatch is also included.
